<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Página de inicio</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>


    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>

    <link href="https://fonts.googleapis.com/css?family=Bungee" rel="stylesheet">
    
    <link rel="stylesheet" type="text/css" media="screen" href="../css/presentacion.css" />

</head>

<body>

    <div class="jumbotron">
        <div class="text-center">
            <h2>Práctica 1er trimestre - DAWEC</h2>
            <p>Autor: Fco. Javier Ortega Carrasco</p>
            <hr>
            <p>2º DAW - 14/12/2018</p>
        </div>
    </div>

</body>

</html>